## org.mortbay.util.ajax
Class ContinuationSupport

    java.lang.Object
      org.mortbay.util.ajax.ContinuationSupport

    public class ContinuationSupport

extends Object

ContinuationSupport. Conveniance class to avoid classloading visibility issues.

Author:
  gregw

Constructor Summary
`ContinuationSupport()`

Method Summary
`static Continuation` `getContinuation(HttpServletRequest request, Object lock)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ContinuationSupport

    public ContinuationSupport()

Method Detail

### getContinuation

    public static Continuation getContinuation(HttpServletRequest request,
                                               Object lock)

Copyright © 2007 Mort Bay Consulting. All Rights Reserved.